﻿/* GENERAL STYLES */
.features{
	padding: 2px 5px 5px 2px;
	border-bottom: dotted 1px #c0c0c0;
}
.featuresbot{
	padding: 2px 5px 5px 2px;
	border-bottom: solid 1px #c0c0c0;
}
.features td,.featuresbot td{	
	xfont-size: 8pt;
}
.features img,.featuresbot img{
	margin: 4px 6px 4px 3px;
}
.versionlog{
	padding-left:22px;
	padding-top:5px;
	font-size:0.85em;
}

/* Screenshots */
.screenbox{
	clear:both;
	border:solid 4px #dddddd;
	padding:5px 5px 5px 5px;
	margin-top:12px;
	width:80%;
	height:100px;
	text-align:left;
	vertical-align:top;
}
.screenboximage{
	float:left;
	border:0;
}
.screenboxtext{
	text-align:right;
}

/* Sub Boxes */
.beigebox{
	background-color:#ffffdd;
	border:solid 1px #505050;
	padding:6px;
}
.whitebox{
	background-color:#ffffff;
	border:solid 1px #505050;
	padding:6px;
}
.beigebox h1,.whitebox h1{
	font-size:1em;
	margin-top:2px;
}

.compactfont{
	font-size:0.85em;
	line-height:1.4em;
}

/* Help Section */
.helpblock{
    margin:20px 50px 0px 50px;
}
.helpblock img{
    padding:8px;
    padding-top:0;
    float:left;   
}

/* Tour */
.touritem img{
    padding-left:8px;
    padding-right:8px;
}
.touritem li{
    margin-left:20px;
}

/* EDITOR PROPERTIES */
